<?xml version="1.0" encoding="utf-8"?>
<database generated="2025-12-12T11:12:12" xmlns="http://wizardsoft.ru/schemas/smetawizard5/v1.0/DBInfo.xsd">
	<dbinfo productid="BIMWIZARD" md5="18732DD0830327E8133CA3B8A44C48DF" slavefilename="swdbexp_VR_WIZARDSOFT_42630.bwr">
		<access>
			<svalue>1</svalue>
			<description>Открыт</description>
			<title>Уровень доступа к базе</title>
		</access>
		<addandchanges>
			<svalue>0</svalue>
			<description />
			<title>Дополнения и изменения (ДИЗ)</title>
		</addandchanges>
		<applylevel>
			<svalue>2</svalue>
			<description>Федеральные</description>
			<title>Уровень применения базы</title>
		</applylevel>
		<baseauthor>
			<svalue>39</svalue>
			<description>ВИЗАРДСОФТ</description>
			<title>Автор базы</title>
		</baseauthor>
		<basecode>
			<svalue>7-0-1-0-113-0-0-2-0-0-0-012000-0-39-0</svalue>
			<description>7-0-1-0-113-0-0-2-0-0-0-012000-0-39-0</description>
			<title>Код базы</title>
		</basecode>
		<basecoderule>
			<svalue>&lt;TYPE&gt;-&lt;TechPartType&gt;-&lt;BaseModel&gt;-&lt;ExportMode&gt;-&lt;SUBTYPE&gt;-&lt;ExtendedInfo&gt;-&lt;Token&gt;-&lt;ApplyLevel&gt;-&lt;Region&gt;-&lt;Zone&gt;-&lt;Wording&gt;-&lt;PriceLevel_mmyyyy&gt;-&lt;AddAndChanges&gt;-&lt;BaseAuthor&gt;-&lt;Note&gt;</svalue>
			<description />
			<title>_Правило формирования кода базы</title>
		</basecoderule>
		<basemodel>
			<svalue>1</svalue>
			<description>Стандартная база</description>
			<title>Модель базы</title>
		</basemodel>
		<basename>
			<svalue>ВР-2000 ВИЗАРДСОФТ</svalue>
			<description>ВР-2000 ВИЗАРДСОФТ</description>
			<title>Название базы</title>
		</basename>
		<basenamerule>
			<svalue>&lt;SUBTYPENAME&gt;-&lt;PriceLevel_yyyy&gt; &lt;REGIONNAME&gt; &lt;ExtendedInfoname&gt; &lt;TOKENNAME&gt; &lt;ZONENAME&gt; &lt;WORDINGNAME&gt; &lt;BASEAUTHORNAME&gt; &lt;ADDANDCHANGESNAME&gt; &lt;NOTENAME&gt;</svalue>
			<description />
			<title>_Правило формирования наименования базы</title>
		</basenamerule>
		<baseversion>
			<svalue>129.38.71</svalue>
			<description>129.38.71</description>
			<title>Версия базы</title>
		</baseversion>
		<cancopy>
			<svalue>1</svalue>
			<description>Разрешено</description>
			<title>_Возможность копирования</title>
		</cancopy>
		<canprint>
			<svalue>1</svalue>
			<description>Разрешено</description>
			<title>_Возможность печати</title>
		</canprint>
		<exportmode>
			<svalue>0</svalue>
			<description>Не определено</description>
			<title>Способ выпуска базы</title>
		</exportmode>
		<extendedinfo>
			<svalue>0</svalue>
			<description />
			<title>Расширенная информация</title>
		</extendedinfo>
		<wtcode>
			<svalue />
			<description />
			<title>_Код базы косвенных затрат</title>
		</wtcode>
		<note>
			<svalue>0</svalue>
			<description />
			<title>Примечание к базе</title>
		</note>
		<pricelevel>
			<svalue>01.01.2000</svalue>
			<description>01.01.2000</description>
			<title>Уровень цен</title>
		</pricelevel>
		<region>
			<svalue>0</svalue>
			<description />
			<title>Регион</title>
		</region>
		<registrydate>
			<svalue />
			<description />
			<title>Дата включения в реестр</title>
		</registrydate>
		<registryname>
			<svalue />
			<description />
			<title>Наименование базы в реестре</title>
		</registryname>
		<registrynumber>
			<svalue />
			<description />
			<title>Регистрационный номер в реестре</title>
		</registrynumber>
		<sscbasicbasecode>
			<svalue />
			<description />
			<title>_Код базового ценника</title>
		</sscbasicbasecode>
		<subtype>
			<svalue>113</svalue>
			<description>ВР</description>
			<title>_Подтип базы</title>
		</subtype>
		<techpartcode>
			<svalue />
			<description />
			<title>_Код базы технических частей</title>
		</techpartcode>
		<techparttype>
			<svalue>0</svalue>
			<description />
			<title>_Тип базы технических частей</title>
		</techparttype>
		<token>
			<svalue>0</svalue>
			<description />
			<title>_Признак базы</title>
		</token>
		<basetype>
			<svalue>7</svalue>
			<description>Расценки BIM</description>
			<title>Тип базы</title>
		</basetype>
		<updatedate>
			<svalue>10.12.2025</svalue>
			<description>10.12.2025</description>
			<title>Дата обновления</title>
		</updatedate>
		<wording>
			<svalue>0</svalue>
			<description />
			<title>Редакция</title>
		</wording>
		<zone>
			<svalue>0</svalue>
			<description />
			<title>Зона</title>
		</zone>
	</dbinfo>
</database>